@import url('https://fonts.googleapis.com/css2?family=Bodoni+Moda:ital,opsz,wght@0,6..96,400..900;1,6..96,400..900&display=swap');
* {
    margin: 0;
    padding: 0;
}

body {
    background-color: rgb(60, 60, 65);
    font-family: "Bodoni Moda", serif;
    font-optical-sizing: none; /*Can be set to none or auto*/
    overflow-wrap: anywhere;
}

/* Head text */
h1 {
    font-size: 8rem;
    text-align: center;
}